﻿<DIALOG Name="Win_NpcChat" Width="368" Height="189">
	<EDIT Name="Edi_Bg" y="49" Width="367" Height="140" ReadOnly="true">
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameImage FileName="Version01\聊天\底框（浅）.tga"/>
		</Resource>
	</EDIT>
	<EDIT Name="Edi_Title" y="40" Width="312" Height="22" ReadOnly="true">
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameImage FileName="version02\标题\通用标题框底衬.tga"/>
		</Resource>
	</EDIT>
	<STILLIMAGEBUTTON Name="Btn_Next" x="348" y="170" Width="15" Height="14" SoundEffect="SFX\Interface\ClickB.wav">
		<Text FontName="方正细黑一简体" FontSize="10" Bold="true" Color="252,234,204,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\图形按钮\进度条箭头右_暗.tga"/>
			<FrameDownImage FileName="version02\按钮\图形按钮\进度条箭头右_暗.tga"/>
			<FrameOnHoverImage FileName="version02\按钮\图形按钮\进度条箭头右_高亮.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<IMAGEPICTURE Name="Img_Npc" y="3" Width="128" Height="184"/>
	<TEXT Name="Txt_Chat" x="127" y="72" Width="225" Height="95">
		<Text String="isi teks" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="242,187,60,255"/>
		<Resource>
			<FrameImage FileName="version02\背景图\二级底图\全透明.tga"/>
		</Resource>
	</TEXT>
	<LABEL Name="Txt_NpcName" x="128" y="41">
		<Text String="Nama depan" FontName="方正隶二简体" FontSize="13" Bold="true" Color="244,221,142,255"/>
	</LABEL>
</DIALOG>
